.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bed08266-ee92-c433-d08c-cf7c9181105d img{
object-fit: fill !important;

}
.lfr-layout-structure-item-bed08266-ee92-c433-d08c-cf7c9181105d .btn{
width: 100% !important;

}.lfr-layout-structure-item-24cf8845-0f1b-3352-3866-67f1df72509b img{
object-fit: fill !important;

}
.lfr-layout-structure-item-24cf8845-0f1b-3352-3866-67f1df72509b .btn{
width: 100% !important;

}.lfr-layout-structure-item-2891c0b8-b82d-0815-57de-c26230239a84 img{
object-fit: fill !important;

}
.lfr-layout-structure-item-2891c0b8-b82d-0815-57de-c26230239a84 .btn{
width: 100% !important;

}.lfr-layout-structure-item-5fe017f3-35bf-444e-65e9-61272b390bba img{
object-fit: fill !important;

}
.lfr-layout-structure-item-5fe017f3-35bf-444e-65e9-61272b390bba .btn{
width: 100% !important;

}.lfr-layout-structure-item-6230aaaa-b40c-e99d-17d6-9d0a2ccafefd img{
object-fit: fill !important;

}
.lfr-layout-structure-item-6230aaaa-b40c-e99d-17d6-9d0a2ccafefd .btn{
width: 100% !important;

}.lfr-layout-structure-item-2889431a-ac87-30fe-ce38-44d12605750a img{
object-fit: fill !important;

}
.lfr-layout-structure-item-2889431a-ac87-30fe-ce38-44d12605750a .btn{
width: 100% !important;

}.lfr-layout-structure-item-2819203b-30fe-4ff3-1c1c-baf37cac78d9 img{
object-fit: fill !important;

}
.lfr-layout-structure-item-2819203b-30fe-4ff3-1c1c-baf37cac78d9 .btn{
width: 100% !important;

}.lfr-layout-structure-item-7a6b07e0-afb0-6103-dce0-57bc6411641d img{
object-fit: fill !important;

}
.lfr-layout-structure-item-7a6b07e0-afb0-6103-dce0-57bc6411641d .btn{
width: 100% !important;

}.lfr-layout-structure-item-f293da20-f3f4-adb6-ccbc-2f1cae13153c {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-6069a336-7184-2ac6-aed0-7c2293356a5f img{
object-fit: fill !important;
}

.lfr-layout-structure-item-6069a336-7184-2ac6-aed0-7c2293356a5f .btn{
width: 100% !important;

}.lfr-layout-structure-item-f6f6444a-f0a0-54f2-3558-af9b09cd7325 img{
object-fit: fill !important;

}
.lfr-layout-structure-item-f6f6444a-f0a0-54f2-3558-af9b09cd7325 .btn{
width: 100% !important;

}.lfr-layout-structure-item-2427d47b-dac2-a9a6-e5fb-01739a66a7b8 {
font-weight: var(--font-weight-normal) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-1f345c11-c77c-b40b-436f-81b84f6aae7f #imagem-desktop{
width: 50% !important;

}
.lfr-layout-structure-item-1f345c11-c77c-b40b-436f-81b84f6aae7f [data-lfr-editable-id = "Onda"]{
width: 60% !important;
}